Commit c42e773e authored by Glenn Morris's avatar Glenn Morris
Browse files

Refer to `Gtk+' rather than removed option `--with-gtk'.

parent a46ee55c
......@@ -815,7 +815,7 @@ XFree86 3.1.1. XFree86 3.1.2 works.
This can occur when two different versions of FontConfig are used.
For example, XFree86 4.3.0 has one version and Gnome usually comes
with a newer version. Emacs compiled with --with-gtk will then use
with a newer version. Emacs compiled with Gtk+ will then use
the newer version. In most cases the problem can be temporarily
fixed by stopping the application that has the error (it can be
Emacs or any other application), removing ~/.fonts.cache-1,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment